/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
 EXEC p_AlterColumn 'T_CAS_PAYAPPLYENTRY', 'FEACCOUNTNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
